[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] VFS lock patch for 2.4.22 ???



Hi.

I have to use kernel 2.4.22 on my box (due to new drivers and fixes),
however I also have to use LVM10 snapshots (Debian Woody) on the same box
(I already have an volume group and logical volumes configured).

The problem is that I'm using ext3 on the logical volumes and when I try
to mount an snapshot I got an error.


Is there an VFS-lock patch for kernel 2.4.22?
If not ... is there any other way to get work mounting of ext3 snapshots
with kernel 2.4.22?

Regards,
Dezo




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]